#include "MyForm.h"
using namespace Project2;
[STAThreadAttribute]
/*
単一のスレッドを想定、マルチスレッドの対応し
オブジェクトはSTA(Single-Threaded Apartment)か
MTA(Multithreaded Apartment) */ 

int main(){
Console::SetWindowSize(1,1); //Console 最小化
MyForm ^st=gcnew MyForm();
st->ShowDialog();
return 0;
}



